MediaPrompts
Get a prompt
Authorization
bearerAuth AuthorizationBearer <token>
A Tandem bearer token. Requests are scoped to the organization the token belongs to; no organization header is required.
In: header
Path Parameters
promptId*string
The prompt's unique ID.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/media/prompts/string"{ "id": "string", "organizationId": "string", "filename": "string", "bucket": "string", "key": "string", "mimetype": "string", "language": "N/A", "friendlyName": "string", "waveform": { "promptId": "string", "sampleRate": 0, "bars": [ 0 ], "generatedAt": "2019-08-24T14:15:22Z", "status": "pending", "fallbackToClient": true }, "audio": { "durationMilliseconds": 0 }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}